IsoSpec::SSummator(3)

NAME
IsoSpec::SSummator

SYNOPSIS

  Public Member Functions

SSummator (const SSummator &other)
void add (double x)
double get ()

Detailed Description

Definition at line 26 of file summator.h.

Constructor & Destructor Documentation

  IsoSpec::SSummator::SSummator () [inline]

Definition at line 32 of file summator.h.

  IsoSpec::SSummator::SSummator (const SSummator & other) [inline]

Definition at line 35 of file summator.h.

Member Function Documentation

  void IsoSpec::SSummator::add (double x) [inline]

Definition at line 39 of file summator.h.

  double IsoSpec::SSummator::get () [inline]

Definition at line 61 of file summator.h.

Author

Generated automatically by Doxygen for IsoSpec from the source code.